Bug 140229 - Kde Desktop doesn't refresh
Kde Desktop doesn't refresh
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-21 09:09 EST by Mattia Verga
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-23 12:32:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mattia Verga 2004-11-21 09:09:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When I download a file from internet (using mozilla firefox 1.0) onto
desktop the file doesn't appear, even if I issue a "refresh desktop"
or if I choose "order icon".
The only ways to make it showing is to logout and login or open a
konqueror window and go to the desktop folder: after that icons appear.

Version-Release number of selected component (if applicable):
kdebase-3.3.1-4.1

How reproducible:
Always

Steps to Reproduce:
1.download a file from internet and save to the desktop
2.you don't find the file even after you issue "refresh desktop"
3.open konqueror and go to your desktop folder and icons appear also
in the desktop
    

Additional info:
Comment 1 Ngo Than 2004-11-23 12:32:47 EST
it's already fixed in kdebase-3.3.1-9 or newer. You find it in the
rawhide (FC4 development tree). Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.